Subject: [os2genau_digest] No. 360
From: Digest <deadmail>
To: "OS/2GenAu Digest" <deadmail>
Date: Sun, 2 Jun 2002 00:00:07 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Saturday 01 June 2002
 Number  360
**************************************************

Subjects for today
 
1  Re: [os2genau] OS2 matters : Dr Graham Norton FRACP Neurologist" <gnatsmart-road dot com dot au>
2  Re: [os2genau] OS2 matters : Ed Durrant <edurrantatbigpond dot net dot au>
3  Re: [os2genau] OS2 matters : Dr Graham Norton FRACP Neurologist" <gnatsmart-road dot com dot au>
4  Re: [os2genau] boring, but cost-saving, fact for the day. : John Angelico" <talldadatkepl dot com dot au>
5  Re: [os2genau] OS2 matters : Voytek Eymont <voytekatsbt dot net dot au>
6  Re: [os2genau] OS2 matters : Voytek Eymont <voytekatsbt dot net dot au>
7  Re: [os2genau] OS2 matters : Ed Durrant <edurrantatbigpond dot net dot au>
8  Re: [os2genau] boring, but cost-saving, fact for the day. : Ed Durrant <edurrantatbigpond dot net dot au>
9  Re: [os2genau] boring, but cost-saving, fact for the day. : John Angelico" <talldadatkepl dot com dot au>

**= Email   1 ==========================**

Date:  Sat, 01 Jun 2002 06:58:51 +1100 (EDT)
From:  "Dr Graham Norton FRACP Neurologist" <gnatsmart-road dot com dot au>
Subject:  Re: [os2genau] OS2 matters

Hi Ed

sorry that you have found that there was not suficient interest in an Warp Stock OZ!  I 
wonder if a date and time and venue had not been simply broadcast that may have 
got people up off their bums?

with respect to my network email question,,, it is an issue that may become more 
important in the next few years when more and more doctors are on line and  here 
at Smart Road we would email our letters and reports to about a third of the 
referring doctors and it is rapidly increasing.

Is Lotus Notes an option?  The big question is it still available for OS2? and what 
would I need in terms of server and client software?

Graham Norton
Neurologist

"when I need a hole in the head, I use Windows
when I need a window on the brain, I use OS2!"

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Sat, 01 Jun 2002 08:03:26 +1000
From:  Ed Durrant <edurrantatbigpond dot net dot au>
Subject:  Re: [os2genau] OS2 matters

Hi Graham,

  A little background for the others that aren't on WarpBrowsers list.
Graham wishes to have shared email (and calander ?) files on his small LAN.

  This gets into the area of Groupware, which was started (on OS/2) by Lotus
Notes and (on Netware) by Novell Groupware. M$ came later with their
exchange product. Glad to say Notes still has the Giant's share of the
market ahead of Novell and Microsoft. Notes server is still being developed
on the OS/2 Server platform, however the latest notes (proprietry) client is
only available on Win32 (so MAC Linux and OS/2 have been left out). The
Win32 Notes 5.x client works fine though ODIN however, except for one major
problem. Replication doesn't work. While this isn't so important in the
office, as access to the server based databases is fast, it becomes an issue
when you wish to download it your laptop to work away from the office, that
I am sure many of the doctors would like to do. This enables quicker reading
of emails and in fact allows you to work completely offline on your mail,
perhaps while on the train or in an aircraft or simply sat outside enjoying
the sunshine.

  Lotus created a second product about 5 years ago, which is now
incorporated into the Notes server called Lotus Domino. Domino is the web
side of Notes. It allows you to drive dynamically updatable websites from
your notes server. This means in the example of a internet enabled retailer,
you can have a web interface which shows the latest price and availability
of your products and takes care of the secure purchasing, shipping and stock
level control of your products. This Domino/Notes combination is a complete
processing "backend". Notes in itself is NOT just an email/calandering
product, like M$ Exchange, it is a complete integrated database based
backend systems environment, with email. Some can (rightyly) say that the
database is not as flexible or powerful as an SQL database, however it is
the complete integration of all features that makes Lotus Notes/Domino
different.

  Another feature supported by the Domino side of Notes is iNotes. iNotes is
the complete email / calandering / room booking etc. side of notes, via a
Web interface. This solution of course doesn't require a proprietry client
on your pc's just a compatible web browser. Initially this was only
compatible with IE (yuk) however, despite what it still says on some of
lotus's web pages, it actually now also works with Netscape (and hopefully
Mozilla, although I haven't tried it yet).  The best way to get an idea of
what is possible is to go the the Lotus site and request a test userid and
then you can access and try their live server.

  Notes/Domino/iNotes is a very good product. Whether it's suitable for your
requirements, Graham, I'm not sure. Notes is designed for large environments
with the number of users accessing the system up in the thousands. It is
multi-platform on the server side, with versions for OS/2, Linux, NT/W2k,
aswell as midrange RS6000 and AS/400 and even mainfarme S390 versions.

  In recent months there have been developments on the shareware/freeware
OS/2 software e-mail server front and Hethmon are in the process of beta
testing a new version of their products, so each of these may be worth a
look.

Can you exactly define what you need from the system. Features shared -
email, email delegation?, calanders?, room/resource reservation?,
replication?, web interface? and what OS the client PCs will be running and
perhaps we can all discuss possibilities here on this listserve ?

Cheers/2

Ed.    

Dr Graham Norton FRACP Neurologist wrote:
> 
> Hi Ed
> 
> sorry that you have found that there was not suficient interest in an Warp Stock OZ!  I
> wonder if a date and time and venue had not been simply broadcast that may have
> got people up off their bums?
> 
> with respect to my network email question,,, it is an issue that may become more
> important in the next few years when more and more doctors are on line and  here
> at Smart Road we would email our letters and reports to about a third of the
> referring doctors and it is rapidly increasing.
> 
> Is Lotus Notes an option?  The big question is it still available for OS2? and what
> would I need in terms of server and client software?
> 
> Graham Norton
> Neurologist
> 
> "when I need a hole in the head, I use Windows
> when I need a window on the brain, I use OS2!"
> 

>  

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Sat, 01 Jun 2002 08:24:39 +1100 (EDT)
From:  "Dr Graham Norton FRACP Neurologist" <gnatsmart-road dot com dot au>
Subject:  Re: [os2genau] OS2 matters

Hi Ed

thanks for the summary of the current lotus notes and Domino solutions... so as requested a few bits of information and general comments

1	at present the staff are all using a Networked version of  Describe  (legacy software I suspect you may call that - buts its a positive 
legacy despite the rather negative connotations of the word "legacy")  Describe is an efficient and fast WP with all the bells and whistles that the 
average typist needs  and I cant really see us migrating away from it!  It is sooooooo stable and has in more than 6 years of 8 clients  never ( 
"what never? well... hardly ever!) crashed, locked or frozen..!

2	we fax  letters if needed using PMFax for LAN and again we have a shared fax phone book and every user also has access to their own 
fax phone book as well as a default / common phone book, So this is a great intuitive product and the staff fax letters etc  without qualms...  There 
is one frustrating thing and that is that when we receive faxes they are automatically printed out and if there is a need to then forward that fax on to 
some one else (out side of the office) they invariably take the printed hard copy and send it out from the 'legacy" fax machine!!!  I berate them 
and try to educate them that  the fax is in the log book on their system and they can  resend the fax from the PC but it does nt seem to sink in... I 
suspect that they like to get up any way and go to the fax machine as its in the tea room!!?? There is a fascinating ability of PMFax and that is that 
a  fax cant be sent out as an email attachment!!!  Now this may be occasionally useful but it does so by sending the fax as a bit mapped image 
so that the file size is rather large - not an issue with ADSL - but as we know less than 10% of Australians connected use  broadband. In Korea its 
80%!!!!

3	we are increasingly emailing and this is done using PMMail on each WS witha stand alone client and I have fiiddled a little by asking 
one of the staff to be the  email address book administrator so that one PC has the latest address book  (which is in a directory on each machine 
E:\PMMail\Tools and I have created a batch file to xcopy the Tools directory from the active client across to the Server and then done the same 
on the server so that it is copied across to each of the WS and this requires the staff to click on an icon - although I realise that I  could also 
automate this and have it scheduled each night at midnight (as currently happens with the back up of our other server files anyway)

4	so in simple terms at present an LAN centric email  product is th bare and modest requirment... I did email and discuss this with the 
Developer of MR2Ice and there was some talk but so far nothing concrete.

5	on a more general side.  An appointment book for our several specialists is attractive and I know that in big radiology and GP group 
practices this is done, but  the staff invariably like and find an open book , 3M yellow sticky place thingys - and pencil and rubber very fast and 
intuitive.... I have tried but they complain bitterly!

hope this helps???

On Sat, 01 Jun 2002 08:03:26 +1000, Ed Durrant wrote:

>Hi Graham,
>
>  A little background for the others that aren't on WarpBrowsers list.
>Graham wishes to have shared email (and calander ?) files on his small LAN.
>
>  This gets into the area of Groupware, which was started (on OS/2) by Lotus
>Notes and (on Netware) by Novell Groupware. M$ came later with their
>exchange product. Glad to say Notes still has the Giant's share of the
>market ahead of Novell and Microsoft. Notes server is still being developed
>on the OS/2 Server platform, however the latest notes (proprietry) client is
>only available on Win32 (so MAC Linux and OS/2 have been left out). The
>Win32 Notes 5.x client works fine though ODIN however, except for one major
>problem. Replication doesn't work. While this isn't so important in the
>office, as access to the server based databases is fast, it becomes an issue
>when you wish to download it your laptop to work away from the office, that
>I am sure many of the doctors would like to do. This enables quicker reading
>of emails and in fact allows you to work completely offline on your mail,
>perhaps while on the train or in an aircraft or simply sat outside enjoying
>the sunshine.
>
>  Lotus created a second product about 5 years ago, which is now
>incorporated into the Notes server called Lotus Domino. Domino is the web
>side of Notes. It allows you to drive dynamically updatable websites from
>your notes server. This means in the example of a internet enabled retailer,
>you can have a web interface which shows the latest price and availability
>of your products and takes care of the secure purchasing, shipping and stock
>level control of your products. This Domino/Notes combination is a complete
>processing "backend". Notes in itself is NOT just an email/calandering
>product, like M$ Exchange, it is a complete integrated database based
>backend systems environment, with email. Some can (rightyly) say that the
>database is not as flexible or powerful as an SQL database, however it is
>the complete integration of all features that makes Lotus Notes/Domino
>different.
>
>  Another feature supported by the Domino side of Notes is iNotes. iNotes is
>the complete email / calandering / room booking etc. side of notes, via a
>Web interface. This solution of course doesn't require a proprietry client
>on your pc's just a compatible web browser. Initially this was only
>compatible with IE (yuk) however, despite what it still says on some of
>lotus's web pages, it actually now also works with Netscape (and hopefully
>Mozilla, although I haven't tried it yet).  The best way to get an idea of
>what is possible is to go the the Lotus site and request a test userid and
>then you can access and try their live server.
>
>  Notes/Domino/iNotes is a very good product. Whether it's suitable for your
>requirements, Graham, I'm not sure. Notes is designed for large environments
>with the number of users accessing the system up in the thousands. It is
>multi-platform on the server side, with versions for OS/2, Linux, NT/W2k,
>aswell as midrange RS6000 and AS/400 and even mainfarme S390 versions.
>
>  In recent months there have been developments on the shareware/freeware
>OS/2 software e-mail server front and Hethmon are in the process of beta
>testing a new version of their products, so each of these may be worth a
>look.
>
>Can you exactly define what you need from the system. Features shared -
>email, email delegation?, calanders?, room/resource reservation?,
>replication?, web interface? and what OS the client PCs will be running and
>perhaps we can all discuss possibilities here on this listserve ?
>
>Cheers/2
>
>Ed.    
> 
>
>Dr Graham Norton FRACP Neurologist wrote:
>> 
>> Hi Ed
>> 
>> sorry that you have found that there was not suficient interest in an Warp Stock OZ!  I
>> wonder if a date and time and venue had not been simply broadcast that may have
>> got people up off their bums?
>> 
>> with respect to my network email question,,, it is an issue that may become more
>> important in the next few years when more and more doctors are on line and  here
>> at Smart Road we would email our letters and reports to about a third of the
>> referring doctors and it is rapidly increasing.
>> 
>> Is Lotus Notes an option?  The big question is it still available for OS2? and what
>> would I need in terms of server and client software?
>> 
>> Graham Norton
>> Neurologist
>> 
>> "when I need a hole in the head, I use Windows
>> when I need a window on the brain, I use OS2!"
>> 
>
>>  
>

> 

>

Graham Norton
Neurologist

"when I need a hole in the head, I use Windows
when I need a window on the brain, I use OS2!"

----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Sat, 01 Jun 2002 12:22:36 +1000 (EST)
From:  "John Angelico" <talldadatkepl dot com dot au>
Subject:  Re: [os2genau] boring, but cost-saving, fact for the day.

On Fri, 31 May 2002 17:44:09 +1000, Ed Durrant wrote:

I beg to differ, Ed.

I believe Telstra operates directory assistance for the whole system as
part of its Community Service Obligations, and all other telcos pay to the
govt, which then reimburses Telstra for the cost of performing its CSO
functions. Other telcos who perform CSO (eg remote & rurtal coverage) also
are reimbursed for the cost of doing so.

Best regards
John Angelico
OS/2 SIG
talldadatmelbpc dot org dot au or talldadatkepl dot com dot au
____________________________________________

>That of course is presuming you have Telstra as your Telco.
>I don't believe it's possible to call either of these numbers from ORANGE,
>OPTUS or VODAPHONE.
>
>Ed.
>
>John Angelico wrote:
>> 
>> For our Australian residents information.
>> 
>> Best regards
>> John Angelico
>> OS/2 SIG
>> talldadatmelbpc dot org dot au or talldadatkepl dot com dot au
>> ____________________________________________
>> 
>> ==================BEGIN FORWARDED MESSAGE==================
>> >
>> >> >  Telstra Directory Assistance
>> >>>>>> > > > > Did you know that there is a number for directory assistance that
>> is
>> >
>> >> >FREE.
>> >> >It is 1223 (as opposed to 12 455 where this is charged at 25 cents) and is
>> >> >exactly the same service. Apparently Telstra under Government law is
>> >> >supposed to provide a free operator service - hence the number 1223. They
>> >> >are trying to make as much money as possible with the number 12455. You
>> >> >might like to pass this on.
>> >> >
>> >> >----------------------------------------------------------------------------
>> >> ----
>> 
>> ===================END FORWARDED MESSAGE===================
>> 
>
>>  
>

> 

>
>

PMTagline v1.50 - Copyright, 1996-1997, Stephen Berg and John Angelico
.... By the time you make ends meet, they move the ends

----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Sat, 1 Jun 2002 14:42:44
From:  Voytek Eymont <voytekatsbt dot net dot au>
Subject:  Re: [os2genau] OS2 matters

** Reply to note from "Dr Graham Norton FRACP Neurologist" <gnatsmart-road dot com dot au> Sat, 01 Jun 2002 08:24:39 +1100 (EDT)

> There is a fascinating ability of PMFax and that is that  
> a  fax cant be sent out as an email attachment!!!  Now this may be 
> occasionally useful but it does so by sending the fax as a bit mapped image  
> so that the file size is rather large

nope, it's not 'rather large', bitmapped TIFF_F file are reasonably
compact:

a one page fax will be between 30 and 50k on average, hardly that big

02-05-15  17:21      25384          30  FX014087.FAX
02-05-15  17:32     685613          30  FX014089.FAX
02-05-15  17:34      83541          30  FX014090.FAX
02-05-16  12:25      32845          30  FX014101.FAX
02-05-16  15:21     567675          30  FX014107.FAX
02-05-16  16:10      95928          30  FX014108.FAX
02-05-16  16:52      76213          30  FX014113.FAX
02-05-17  13:37      67023          30  FX014118.FAX
02-05-20  14:10      22936          30  FX014127.FAX
02-05-21  18:44      37876          30  FX014137.FAX
02-05-24  11:27     286227          30  FX014144.FAX
02-05-27  17:06      45689          30  FX014150.FAX
02-05-27  17:29     187505          30  FX014153.FAX
02-05-27  17:46     446990          30  FX014154.FAX
02-05-27  18:02     788430          30  FX014158.FAX
02-05-29  12:56      52103          30  FX014170.FAX
02-05-29  13:51      33702          30  FX014171.FAX
02-05-29  15:50     157647          30  FX014173.FAX
02-05-30  12:08      34225          30  FX014177.FAX
02-05-30  16:25     244403          30  FX014179.FAX

fax 14089 in above is a 14 page document

I routinely send faxes (and scanned docs) via email to my Body Corp
Committee (using PMfax and PRM)

Voytek Eymont
SBT Information Systems Pty Ltd
http://www.sbt dot net dot au/links/
phone +61-2 9310-1144 fax +61-2 9310-1118 
----------------------------------------------------------------------------------

**= Email   6 ==========================**

Date:  Sat, 1 Jun 2002 14:44:37
From:  Voytek Eymont <voytekatsbt dot net dot au>
Subject:  Re: [os2genau] OS2 matters

** Reply to note from "Dr Graham Norton FRACP Neurologist" <gnatsmart-road dot com dot au> Sat, 01 Jun 2002 08:24:39 +1100 (EDT)

> here  
> is one frustrating thing and that is that when we receive faxes they are 
> automatically printed out and if there is a need to then forward that fax on 
> to  
> some one else (out side of the office) they invariably take the printed hard 
> copy and send it out from the 'legacy" fax machine!!!  I berate them  
> and try to educate them that  the fax is in the log book on their system and 
> they can  resend the fax from the PC but it does nt seem to sink in... I  
> suspect that they like to get up any way and go to the fax machine as its in 
> the tea room!!??

try putting a small PMFax machine in the tea room, in place of the fax
machine ?

Voytek Eymont
SBT Information Systems Pty Ltd
http://www.sbt dot net dot au/links/
phone +61-2 9310-1144 fax +61-2 9310-1118 
----------------------------------------------------------------------------------

**= Email   7 ==========================**

Date:  Sat, 01 Jun 2002 14:53:57 +1000
From:  Ed Durrant <edurrantatbigpond dot net dot au>
Subject:  Re: [os2genau] OS2 matters

Well to cover ALL of your requirements, a groupware product such as Lotus
Notes/Domino would be an obvious choice. It can certainly handle a common
address book, calanders for each specialist can also be opened by others
that a given an appropriate access levl - no access, read, update etc. The
are extentions for Lotus Notes to handle Faxes, incoming and out-going and
these appear in and are sent from, the normal e-mail in boxes and folders.
Notes also has multi-platform support, which I suspect your present solution
does not.

So in short Lotus Notes can fulfill your needs but I'm still not sure
whether its the best solution for your situation. On the cost side, as well
as the purchase of the server code and licences for each user, you will
really need to put it on it's own server box as it needs resource. This
additional server box also needs an OS and WSeB would be the best. I'm not
sure if the Notes Server code will run on a Warp 4 Client OS. It may well do
but as I said putting on a true server (both adequate hardware and software)
will pay dividends in reliability in the future. Can I suggest you check out
the Lotus web site for Australain prices and if this is still acceptable,
you could proceed. The next issue is the skill needed to set up the
configuration for you. It is NOT something that a layman can do and get
right the first time, you will need a consultant with the neccessary skill
set. I used to know of a few in Adelaide, so if you decide to go ahead I can
put you in touch with some of these. You'll need to install the server's
base OS I expect. These guys are good but theit skills are in Notes, not
base OS. They're more used to installing Notes on Novell Netware, OS/400 and
of course NT than OS/2 but Notes itself is the same across all systems.

If you don't go for Notes, perhaps you need to decide which part of the
system needs improvement most. Whatever is changed it will need to interface
well with the existing components.

Cheers/2

Ed.

Dr Graham Norton FRACP Neurologist wrote:
> 
> Hi Ed
> 
> thanks for the summary of the current lotus notes and Domino solutions... so as requested a few bits of information and general comments
> 
> 1       at present the staff are all using a Networked version of  Describe  (legacy software I suspect you may call that - buts its a positive
> legacy despite the rather negative connotations of the word "legacy")  Describe is an efficient and fast WP with all the bells and whistles that the
> average typist needs  and I cant really see us migrating away from it!  It is sooooooo stable and has in more than 6 years of 8 clients  never (
> "what never? well... hardly ever!) crashed, locked or frozen..!
> 
> 2       we fax  letters if needed using PMFax for LAN and again we have a shared fax phone book and every user also has access to their own
> fax phone book as well as a default / common phone book, So this is a great intuitive product and the staff fax letters etc  without qualms...  There
> is one frustrating thing and that is that when we receive faxes they are automatically printed out and if there is a need to then forward that fax on to
> some one else (out side of the office) they invariably take the printed hard copy and send it out from the 'legacy" fax machine!!!  I berate them
> and try to educate them that  the fax is in the log book on their system and they can  resend the fax from the PC but it does nt seem to sink in... I
> suspect that they like to get up any way and go to the fax machine as its in the tea room!!?? There is a fascinating ability of PMFax and that is that
> a  fax cant be sent out as an email attachment!!!  Now this may be occasionally useful but it does so by sending the fax as a bit mapped image
> so that the file size is rather large - not an issue with ADSL - but as we know less than 10% of Australians connected use  broadband. In Korea its
> 80%!!!!
> 
> 3       we are increasingly emailing and this is done using PMMail on each WS witha stand alone client and I have fiiddled a little by asking
> one of the staff to be the  email address book administrator so that one PC has the latest address book  (which is in a directory on each machine
> E:\PMMail\Tools and I have created a batch file to xcopy the Tools directory from the active client across to the Server and then done the same
> on the server so that it is copied across to each of the WS and this requires the staff to click on an icon - although I realise that I  could also
> automate this and have it scheduled each night at midnight (as currently happens with the back up of our other server files anyway)
> 
> 4       so in simple terms at present an LAN centric email  product is th bare and modest requirment... I did email and discuss this with the
> Developer of MR2Ice and there was some talk but so far nothing concrete.
> 
> 5       on a more general side.  An appointment book for our several specialists is attractive and I know that in big radiology and GP group
> practices this is done, but  the staff invariably like and find an open book , 3M yellow sticky place thingys - and pencil and rubber very fast and
> intuitive.... I have tried but they complain bitterly!
> 
> hope this helps???
> 
> On Sat, 01 Jun 2002 08:03:26 +1000, Ed Durrant wrote:
> 
> >Hi Graham,
> >
> >  A little background for the others that aren't on WarpBrowsers list.
> >Graham wishes to have shared email (and calander ?) files on his small LAN.
> >
> >  This gets into the area of Groupware, which was started (on OS/2) by Lotus
> >Notes and (on Netware) by Novell Groupware. M$ came later with their
> >exchange product. Glad to say Notes still has the Giant's share of the
> >market ahead of Novell and Microsoft. Notes server is still being developed
> >on the OS/2 Server platform, however the latest notes (proprietry) client is
> >only available on Win32 (so MAC Linux and OS/2 have been left out). The
> >Win32 Notes 5.x client works fine though ODIN however, except for one major
> >problem. Replication doesn't work. While this isn't so important in the
> >office, as access to the server based databases is fast, it becomes an issue
> >when you wish to download it your laptop to work away from the office, that
> >I am sure many of the doctors would like to do. This enables quicker reading
> >of emails and in fact allows you to work completely offline on your mail,
> >perhaps while on the train or in an aircraft or simply sat outside enjoying
> >the sunshine.
> >
> >  Lotus created a second product about 5 years ago, which is now
> >incorporated into the Notes server called Lotus Domino. Domino is the web
> >side of Notes. It allows you to drive dynamically updatable websites from
> >your notes server. This means in the example of a internet enabled retailer,
> >you can have a web interface which shows the latest price and availability
> >of your products and takes care of the secure purchasing, shipping and stock
> >level control of your products. This Domino/Notes combination is a complete
> >processing "backend". Notes in itself is NOT just an email/calandering
> >product, like M$ Exchange, it is a complete integrated database based
> >backend systems environment, with email. Some can (rightyly) say that the
> >database is not as flexible or powerful as an SQL database, however it is
> >the complete integration of all features that makes Lotus Notes/Domino
> >different.
> >
> >  Another feature supported by the Domino side of Notes is iNotes. iNotes is
> >the complete email / calandering / room booking etc. side of notes, via a
> >Web interface. This solution of course doesn't require a proprietry client
> >on your pc's just a compatible web browser. Initially this was only
> >compatible with IE (yuk) however, despite what it still says on some of
> >lotus's web pages, it actually now also works with Netscape (and hopefully
> >Mozilla, although I haven't tried it yet).  The best way to get an idea of
> >what is possible is to go the the Lotus site and request a test userid and
> >then you can access and try their live server.
> >
> >  Notes/Domino/iNotes is a very good product. Whether it's suitable for your
> >requirements, Graham, I'm not sure. Notes is designed for large environments
> >with the number of users accessing the system up in the thousands. It is
> >multi-platform on the server side, with versions for OS/2, Linux, NT/W2k,
> >aswell as midrange RS6000 and AS/400 and even mainfarme S390 versions.
> >
> >  In recent months there have been developments on the shareware/freeware
> >OS/2 software e-mail server front and Hethmon are in the process of beta
> >testing a new version of their products, so each of these may be worth a
> >look.
> >
> >Can you exactly define what you need from the system. Features shared -
> >email, email delegation?, calanders?, room/resource reservation?,
> >replication?, web interface? and what OS the client PCs will be running and
> >perhaps we can all discuss possibilities here on this listserve ?
> >
> >Cheers/2
> >
> >Ed.
> >
> >
> >Dr Graham Norton FRACP Neurologist wrote:
> >>
> >> Hi Ed
> >>
> >> sorry that you have found that there was not suficient interest in an Warp Stock OZ!  I
> >> wonder if a date and time and venue had not been simply broadcast that may have
> >> got people up off their bums?
> >>
> >> with respect to my network email question,,, it is an issue that may become more
> >> important in the next few years when more and more doctors are on line and  here
> >> at Smart Road we would email our letters and reports to about a third of the
> >> referring doctors and it is rapidly increasing.
> >>
> >> Is Lotus Notes an option?  The big question is it still available for OS2? and what
> >> would I need in terms of server and client software?
> >>
> >> Graham Norton
> >> Neurologist
> >>
> >> "when I need a hole in the head, I use Windows
> >> when I need a window on the brain, I use OS2!"
> >>
> >
> >>  
> >

> > 

> >
> 
> Graham Norton
> Neurologist
> 
> "when I need a hole in the head, I use Windows
> when I need a window on the brain, I use OS2!"
> 

>  

----------------------------------------------------------------------------------

**= Email   8 ==========================**

Date:  Sat, 01 Jun 2002 15:00:50 +1000
From:  Ed Durrant <edurrantatbigpond dot net dot au>
Subject:  Re: [os2genau] boring, but cost-saving, fact for the day.

Optus and Orange directory enquiries are definately different numbers (and
they charge for the service as far as I know). If access to the (free)
Telstra one is possible, that's good news !

I know my wife can't call some cooking recipe 190 numbers on the Orange
phone and Orange have told me, for these numbers Orange has to pay for a
contract or service with Telstra, which they haven't done.

Ed. 

John Angelico wrote:
> 
> On Fri, 31 May 2002 17:44:09 +1000, Ed Durrant wrote:
> 
> I beg to differ, Ed.
> 
> I believe Telstra operates directory assistance for the whole system as
> part of its Community Service Obligations, and all other telcos pay to the
> govt, which then reimburses Telstra for the cost of performing its CSO
> functions. Other telcos who perform CSO (eg remote & rurtal coverage) also
> are reimbursed for the cost of doing so.
> 
> Best regards
> John Angelico
> OS/2 SIG
> talldadatmelbpc dot org dot au or talldadatkepl dot com dot au
> ____________________________________________
> 
> >That of course is presuming you have Telstra as your Telco.
> >I don't believe it's possible to call either of these numbers from ORANGE,
> >OPTUS or VODAPHONE.
> >
> >Ed.
> >
> >John Angelico wrote:
> >>
> >> For our Australian residents information.
> >>
> >> Best regards
> >> John Angelico
> >> OS/2 SIG
> >> talldadatmelbpc dot org dot au or talldadatkepl dot com dot au
> >> ____________________________________________
> >>
> >> ==================BEGIN FORWARDED MESSAGE==================
> >> >
> >> >> >  Telstra Directory Assistance
> >> >>>>>> > > > > Did you know that there is a number for directory assistance that
> >> is
> >> >
> >> >> >FREE.
> >> >> >It is 1223 (as opposed to 12 455 where this is charged at 25 cents) and is
> >> >> >exactly the same service. Apparently Telstra under Government law is
> >> >> >supposed to provide a free operator service - hence the number 1223. They
> >> >> >are trying to make as much money as possible with the number 12455. You
> >> >> >might like to pass this on.
> >> >> >
> >> >> >----------------------------------------------------------------------------
> >> >> ----
> >>
> >> ===================END FORWARDED MESSAGE===================
> >>
> >
> >>  
> >

> > 

> >
> >
> 
> PMTagline v1.50 - Copyright, 1996-1997, Stephen Berg and John Angelico
> ... By the time you make ends meet, they move the ends
> 

>  

----------------------------------------------------------------------------------

**= Email   9 ==========================**

Date:  Sat, 01 Jun 2002 22:08:15 +1000 (EST)
From:  "John Angelico" <talldadatkepl dot com dot au>
Subject:  Re: [os2genau] boring, but cost-saving, fact for the day.

On Sat, 01 Jun 2002 15:00:50 +1000, Ed Durrant wrote:

Hi Ed.

>Optus and Orange directory enquiries are definately different numbers (and
>they charge for the service as far as I know). If access to the (free)
>Telstra one is possible, that's good news !

Er, just to remind you, that *was* the point of the original post <g>

>
>I know my wife can't call some cooking recipe 190 numbers on the Orange
>phone and Orange have told me, for these numbers Orange has to pay for a
>contract or service with Telstra, which they haven't done.

But aren't the 190 numbers the chargeable ones?

Best regards
John Angelico
OS/2 SIG
talldadatmelbpc dot org dot au or talldadatkepl dot com dot au
--------------------------------------------

PMTagline v1.50 - Copyright, 1996-1997, Stephen Berg and John Angelico
.... Why bother phoning a psychic? Let them phone you!

----------------------------------------------------------------------------------